@echo off
set __opath=%path%
set path=C:\WATCOM\bin;C:\WATCOM\binb
set __oinc=%include%
set include=C:\WATCOM\h
set watcom=C:\WATCOM\.
wcl386 /l=dos4g C:\WATCOM\src\grdemo
dos4gw grdemo
set include=%__oinc%
set __oinc=
set path=%__opath%
set __opath=
